<?xml version="1.0" encoding="utf-8"?>
<VOTABLE xmlns="http://www.ivoa.net/xml/VOTable/v1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.1" xsi:schemaLocation="http://www.ivoa.net/xml/VOTable/v1.1 http://vo.ari.uni-heidelberg.de/docs/schemata/VOTable-1.1.xsd">
  <DESCRIPTION>
ROSAT was an orbiting x-ray observatory active in the 1990s.
We provide a table of all photons observed during ROSAT's all-sky
survey (RASS) as well as images of both survey and pointed observations.

For ROSAT data products, see 
http://www.xray.mpe.mpg.de/cgi-bin/rosat/rosat-survey</DESCRIPTION>
  <RESOURCE>
    <INFO name="queryPars" value="q3c_radial_query(raj2000, dej2000, %(RA0)s, %(DEC0)s, %(SR0)s)">{'SR0': 0.5, 'DEC0': 2.0, 'RA0': 78.0}</INFO>
    <INFO name="QUERY_STATUS" value="OK"/>
    <INFO name="standardID" value="ivo://ivoa.net/std/ConeSearch">Written by DaCHS 1.0.1 SCSRenderer</INFO>
    <INFO name="citation" value="2000IAUC.7432R...1V">This resource contains data associated with the publication 2000IAUC.7432R...1V.</INFO>
    <INFO name="citation" value="http://dc.zah.uni-heidelberg.de/tableinfo/rosat.photons">For advice on how to cite the resource(s) that contributed to this result, see http://dc.zah.uni-heidelberg.de/tableinfo/rosat.photons</INFO>
    <COOSYS ID="system" system="ICRS"/>
    <TABLE name="ndtmwngpwgpa">
      <DESCRIPTION>A table of x-ray photons detected by ROSAT</DESCRIPTION>
      <FIELD ID="raj2000" datatype="double" name="raj2000" ref="system" ucd="POS_EQ_RA_MAIN" unit="deg">
        <DESCRIPTION>Right Ascension, equinox 2000.0</DESCRIPTION>
      </FIELD>
      <FIELD ID="dej2000" datatype="double" name="dej2000" ref="system" ucd="POS_EQ_DEC_MAIN" unit="deg">
        <DESCRIPTION>Declination, equinox 2000.0</DESCRIPTION>
      </FIELD>
      <FIELD ID="detection_time" datatype="double" name="detection_time" ref="system" ucd="time.event.start" unit="yr">
        <DESCRIPTION>Time the photon was detected, in Julian years.</DESCRIPTION>
      </FIELD>
      <FIELD ID="energy_cor" datatype="float" name="energy_cor" ucd="phys.energy;em.X-ray" unit="keV">
        <DESCRIPTION>Energy of incoming photon (corrected) [keV]</DESCRIPTION>
      </FIELD>
      <FIELD ID="position_error" datatype="float" name="position_error" ucd="pos.eq:stat.error" unit="arcsec">
        <DESCRIPTION>Total positional error, 1{sigma} arcsec</DESCRIPTION>
      </FIELD>
      <FIELD ID="glong" datatype="float" name="glong" ucd="pos.galactic.lon" unit="deg">
        <DESCRIPTION>Galactic longitude</DESCRIPTION>
      </FIELD>
      <FIELD ID="glat" datatype="float" name="glat" ucd="pos.galactic.lat" unit="deg">
        <DESCRIPTION>Galactic latitude</DESCRIPTION>
      </FIELD>
      <FIELD ID="exposure_time" datatype="float" name="exposure_time" ucd="time.duration;obs.exposure" unit="s">
        <DESCRIPTION>ROSAT cluster survey exposure time</DESCRIPTION>
      </FIELD>
      <FIELD ID="id" arraysize="*" datatype="char" name="id" ucd="ID_MAIN">
        <DESCRIPTION>Photon identifier (a combination of observation date and detector coordinates)</DESCRIPTION>
        <VALUES null="-1"/>
      </FIELD>
      <DATA>
        <BINARY>
          <STREAM encoding="base64">QFNqHk92X9k/+u/xlQMx5ECfGqGQMCqSPhmZmkCgAABDRz99wat0vEPAY9cAAAATMTUyMjEyNDY1
[encoded data, 114576 characters]
MzAwOTc4MzkwOTM=
</STREAM>
        </BINARY>
      </DATA>
    </TABLE>
  </RESOURCE>
</VOTABLE>
